PHP Manual
Prev |  | Next

# ncurses_define_key

(PHP 4 >= 4.2.0, PHP 5)

ncurses_define_key -- Define a keycode

## Description

int ncurses_define_key ( string definition, int keycode )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`definition`

`keycode`

Prev | Home | Next
ncurses_def_shell_mode | Up | ncurses_del_panel